function vii(index,x,y,varargin)
%VII - plot a field on a triangulation
%
%   This function plots a field of values mapped on a triangulation.
%   Input: index,x,y,field,#of the window   
%   This routine seems to be obsolete... move to Trash?
%
%   Usage:
%      vii(index,x,y,varargin)

num=varargin{nargin-3};
figure(num),clf
m=ceil(sqrt(nargin-4))

for n=1:nargin-4,
   subplot(m,m,n)
   trisurf(index,x,y,varargin{n}),shading interp, view(2),colorbar
   hold on
   title(inputname(3+n))
end
